### Method

# Shell Global get_switcheroo_control

#### Declaration [src]

    GDBusProxy*
    shell_global_get_switcheroo_control (
      ShellGlobal* global
    )

#### Description [src]

Get the global `GDBusProxy` instance for the switcheroo-control daemon.

Gets property | `Shell.Global:switcheroo-control`

#### Return value

Type: `GDBusProxy`

The `GDBusProxy` for the daemon, or `NULL` on error.

The data is owned by the instance.